Subject: Fwd: Autoimmune, Fertility, and GLP-1s
From: [email-masked]
To: "[email-masked]" <[email-masked]>
Date: Sat, 25 Apr 2026 21:08:42 -0400

---------- Forwarded message ----------
From: Hunter Williams <[email-masked]>
Date: Apr 24, 2026 at 6:06 PM -0400
To: [email-masked] <[email-masked]>
Subject: Autoimmune, Fertility, and GLP-1s

> New podcast is live!
> April 24, 2026   |   Read online
> Autoimmune, Fertility, and GLP-1s
> New podcast is live!
>
>
>
> Happy Friday!
> A new episode of the podcast just dropped today.
> Taylor is back with me, and we did another reader mailbag episode based on all the amazing questions you guys write in (you can always submit questions here).
> Reader Mailbag 2 — Autoimmune, Fertility, Cancer & More | Hunter & Taylor Williams
> You can watch it on YouTube here: https://youtu.be/tcaX0xrCMR4
> Or if podcasts are more your thing, here it is on Spotify: https://open.spotify.com/episode/3j74QngD3CeTrrHCbsoH1Y?si=pc98NFmbSO26ngwuUq6IWw
> The last mailbag episode we did was one of our most-watched pieces of content, so when a bunch of you asked for another round, we made it happen.
>
> Here's what we covered:
> Women and autoimmune disease. Three different women wrote in about lupus, scleroderma, and rheumatoid arthritis. 80% of diagnosed autoimmune diseases are in women, and almost every case I see has a hormonal piece underneath it.
> We walked through the foundational stack we'd build, starting with Thymosin Alpha 1, and why I keep GHK-Cu out of the mix early on, even though it's a great peptide. If you or someone you love is in this boat, this section alone is worth the watch.
>
> Our fertility journey. We went back and forth on whether to talk about this publicly at all. It's personal. And when you put personal stuff out there, you get everyone's opinion, whether you asked for it or not.
> But we decided to share where we're at, what we're doing, and what I'm running on my end to reverse seven years of TRT in prep for trying to conceive. Taylor also opens up about the emotional side that nobody talks about.
> If you're in your 30s or 40s and trying to conceive, this one's for you.
>
> Peptides and cancer. Probably the most controversial topic on the list. We got questions about whether peptides are safe after breast cancer treatment, whether growth hormone peptides raise cancer risk, and whether PNC-27 should be run proactively.
> I share why I don't personally worry about the cancer risk with peptides, why testosterone gets completely ignored in the breast cancer conversation, and what I'd actually use if I wanted a proactive anti-cancer cycle once or twice a year.
>
> Healthy seniors and statins. I told the story of Taylor's dad. 80 pounds overweight, A1C of nine or ten, on statins for "perfect cholesterol." I told him to throw the statins in the trash and start testosterone.
> Three months later, his A1C dropped two points, and his cholesterol stayed the same. He's now down 70 pounds. If you have a parent or grandparent still on statins and still feeling terrible, send them this section.
>
> Perimenopause and GLPs. What's actually safe to stack with semaglutide or retatrutide. Why women hit a wall after a month or two and feel like nothing's working.
> How to titrate down off a high dose without the rebound everyone's scared of. And the peptide I'd add for energy when the GLP has you running on fumes.
>
> Reconstitution and nasal sprays. The question I get more than any other. Can you mix peptides in the same syringe? How long does bac water actually last once it's open? Are nasal sprays worth anything, or are they a waste of money?
> I gave my rule of thumb for mixing, why I still use bac water four to six months after opening it, and which peptides actually work better intranasally than injected.
>
> The wonderful feedback we receive from you helps me decide what to cover next.
> It's how I know what's actually helping people versus what's just noise, so keep them coming. The link to submit is always in the description of wherever you watch or listen.
> And if you want your questions answered live, come hang out inside the Axion Collective.
> Thanks for watching, listening, sharing, and supporting us. None of this happens without you!
> Have a great weekend!
> Best,
> Hunter Williams
> Want more? Here’s how you can work with me:
> 👉Join my private coaching group, The AXION Collective:
>
> • > The AXION Collective
>
> 👉Try Zeroats, the world’s first sugar-free, naturally flavored oatmeal:
>
> • > Store: https://zeroats.com/
> • > Amazon: https://a.co/d/2gq1zJ9
>
> 👉Link To All My Old Videos:
>
> • > DropBox with all videos
>
> 👉Audio Versions of All Videos:
>
> • > Itunes
> • > Spotify
>
> 👉Get the Peptide Cheat Sheet:
>
> • > Peptide Cheat Sheet
>
> 👉All my daily essentials on Amazon
>
> • > Amazon Storefront
>
> 👉Get discounts on your favorite peptides and research chemicals:
>
> • > PEPTIDES
>     • > BioLongevity Labs (use code hunterw for 15% off): https://biolongevitylabs.com/
>
> 👉10% off the BEST workout supplements from Unmatched Supps (pre-workout, whey protein, creatine, EAAs, electrolytes - use code HUNTERW at checkout):
>
> • > https://www.unmatchedsupps.com?sca_ref=8677061.S6mh8SOsogBzjOO
>
> 👉Submit A Video Topic For My Next YouTube Video:
>
> • > https://hunterwilliamsvideotopic.carrd.co/
>
> Update your email preferences or unsubscribe here
> © 2026 Hunter's Health Hacks
> 228 Park Ave S, #29976, New York, New York 10003, United States
> Powered by beehiiv
> Terms of Service